<?php
/*这是由程序自动生成的网站配置文件，如果您对本系统不是很熟悉，请谨慎修改。*/

define('DB_CONFIG',        'mysql://root:heyuhua@localhost:3306/ecmall'); //数据库信息配置
define('DB_PREFIX',        'ecm_'); // 网站数据表名前缀
define('LANG',             'sc-gbk'); // 字符集与语言
define('COOKIE_DOMAIN',    ''); // 网站Cookie作用域
define('COOKIE_PATH',      '/'); // 网站Cookie作用路径
define('EMPTY_REFERER',    1); // 
define('ECM_KEY',          'c097fda721ab80df3985a59e57a1a355'); // 网站密钥
define('ENABLED_GZIP',     1); // 是否开启GZIP,1为开启,0为关闭
define('DEBUG_MODE',       0); // 0：生成缓存文件，不强制编译模板。1：不生成缓存文件,不强制编译模板。2：生成缓存文件，强制编译模板。3：不生成缓存文件，强制编译模版。4：生成缓存，编译模版但不生成编译文件。5：不生成缓存，编译模版但不生成编译文件。

/* UCenter Configuration */
define('UC_DBCHARSET',     'gbk');  // 用户中心数据库字符集
define('UC_DBTABLEPRE',    '`HEYUHUAhqynb`.uc_'); // 用户中心数据库表前缀
define('UC_KEY',           'E6Y7U5gd4dH4B9i3LdEbY4022dzc1cj041J5Ddm0A2z0b189t2J3leGbafpfdaE2'); // 与用户中心的通信密钥, 要与用户中心保持一致
define('UC_APPID',         '9'); // 当前应用的 ID
define('UC_DBHOST',        'localhost'); // 用户中心数据库主机
define('UC_DBNAME',        'HEYUHUAhqynb'); // 用户中心数据库名称
define('UC_DBUSER',        'root'); // 用户中心数据库用户名
define('UC_DBPW',          'heyuhua'); // 用户中心数据库密码
define('UC_CHARSET',       'gbk'); // 用户中心的字符集
define('UC_API',           'http://uc.nbwgw.com'); // 用户中心的 URL 地址, 在调用头像时依赖此常量
define('UC_PATH',          'uc_client'); // 用户中心客户端路径
define('UC_CONNECT',       'mysql'); // 连接用户中心的方式: mysql/NULL, 默认为空时为 fscoketopen(), mysql 是直接连接的数据库, 为了效率, 建议采用 mysql
define('UC_IP',            '60.190.203.157'); // 用户中心的 IP, 当 UC_CONNECT 为非 mysql 方式时, 并且当前应用服务器解析域名有问题时, 请设置此值
define('UC_DBCONNECT',     '0'); // 用户中心数据库连接方式是否是持久连接,0为非持久连接,1为持久连接

?>